# Html Template with TailwindCSS

Starter template for Html and Tailwindccss❤

# What is Included in the Template?

Provides technology uses in the template:

- Html
- [Tailwindcss 3](https://tailwindcss.com/)
- [prettier-plugin-tailwindcss](https://tailwindcss.com/blog/automatic-class-sorting-with-prettier)
- Prettier
- Eslint

# Getting Started

## Installation
If you already have it installed, proceed below
```
 npx cli-template-doc
```
## Option
- Template-Vanila-TailwindCSS

## Usage

Install the dependencies and devDependencies and start the server.

```
cd <your project>
yarn
yarn dev
```

**enjoy the project! 😁❤**

create update on 20-08-2022
